Loading...
Searching...
No Matches
qrecvc.c File Reference
`#include "ccmath.h"`
Include dependency graph for qrecvc.c:

Go to the source code of this file.

## Functions

void | qrecvc (double *ev, Cpx *evec, double *dp, int n)

## Function Documentation

## qrecvc()

void qrecvc | ( | double * | ev,
|  | Cpx * | evec,
|  | double * | dp,
|  | int | n )

Definition at line 11 of file qrecvc.c.

References complex::im, complex::re, and x.

Referenced by heigvec().